variable hosted_public_dns_zones { type = list }
variable delegated_public_dns_zones { type = map(list(string)) }

# inherited variables
variable tags { type = map }
variable standard_tags { type = map }
variable aws_account_id { type = string }
variable aws_partition { type = string }
variable account_list { type = list }
